upgrading cfw from 5.00 m33-8

Discussion in 'PSP - Hacking & Homebrew' started by placebooooo, Jan 8, 2014.

  1. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    Hello. I have been wanting to install the newest cfw for psp. I have no idea what cfw firmware is the newest or the best. I have heard of 6.60 pro b9/c/a9...gen d firmware...etc.

    could some one explain how to do this? which cfw would you guys advise me to install and how?

    One last thing, i remember that I managed to go to gen d5 or something like that in the past, but all my save data was corrupt. That is why i was forced to stay on 5.00 m33. is there a way to fix this problem if i go to higher cfw?It is a very big concern to me.

    Thank you!
     
  2. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    bump*
     
  3. jastolze

    jastolze GBAtemp Fan

    Member
    358
    42
    May 2, 2012
    United States
    First of all, what type of PSP do you have? (Phat, 1000 Series, Slim, 2000 Series, Brite, 3000 Series, Go, etc.) Were you wanting a permanent CFW? If so, if you go to 6.60 Pro C, you'll need to have a 1000 or non TA-088 v3 2000 Series PSP (Can be shown with this: http://dl.qj.net/psp/homebrew-applications/ta-088v3-identifier.html )

    As for upgrading, I suggest 6.20 Pro C. You can get the CFW file here: http://filetrip.net/psp-downloads/firmware-related/download-620-pro-c2-f31565.html and the update eboot here (for non Go users): http://www.mediafire.com/download/6kj00wdwe8nwfzp/Firmware 6.20.rar

    The latest CFW is for 6.60, which is only permanent if you have a 1000 Series and most 2000's will work, too.

    For the instructions, just follow the readme. I'm certain it's just the same as updating from any other CFW.

    Note: If you have CXMB enabled on 5.00 m33, disable it. It will freeze the PSP once you go into settings after updating, that and it won't function at all. You'll need 6.20 or 6.60 themes.
     
  4. ILuvGames

    ILuvGames GBAtemp Regular

    Member
    204
    22
    Nov 13, 2011
    London
    If you are unsure about whether your saves will corrupt, you could always copy the save files to a PC if you have one available to you.
     
  5. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    Ok. I do have a psp 1000. I just updated to 6.60 permanent pro c. My save files are corrupted. Is there anything I can do to fix this? This is the only problem I have with updating cfw. Is there some way I can fix my saves to make them compatible with the new cfw?
     
  6. jastolze

    jastolze GBAtemp Fan

    Member
    358
    42
    May 2, 2012
    United States
    Saves should always be compatible, no matter the firmware. Did you back up your saves like ILuvGames suggested? This is definitely something worth looking into. Did you disable all your plugins before updating?
     
  7. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    I forgot to make a back-up of my saves darnet. So if i move all of my saves to my cpu, update again, then put them back on they will work fine? but isnt that the same as just updating cfw while saves are on there? (i have no plugins enabled by the way.)
     
  8. Belmondo

    Belmondo GBAtemp Regular

    Member
    103
    42
    Jul 24, 2007
    New Zealand
  9. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    I could have sworn i tried these months ago but it didnt work. did I just do it wrong? I'll check this out again anyway. Thank you.
     
  10. Belmondo

    Belmondo GBAtemp Regular

    Member
    103
    42
    Jul 24, 2007
    New Zealand
    It worked for me "uncorrupting" my persona 3 portable save from my psp slim 5.00m33 when i switched over to using my 6.20 pro pspGo.
     
  11. placebooooo
    OP

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    ill try it out, thanks!